.bottom-nav{
    width: 100%;
    background-color: white;
    position: fixed;
    top: 100%;
    left: 0;
    transform: translate(0 ,-100%);
    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.1);
    .nav-link{
        width: 33.33%;
        padding: 3px 0;
        flex-direction: column;
        .home,
        .account,
        .orders{
            padding : 5px 0
        }

    }
}